import request from '@/utils/request'

// 查询信用合格分设置列表
export function listCeditScoreSite(query) {
  return request({
    url: '/laboratory/ceditScoreSite/list',
    method: 'get',
    params: query
  })
}

// 查询信用合格分设置详细
export function getCeditScoreSite(id) {
  return request({
    url: '/laboratory/ceditScoreSite/' + id,
    method: 'get'
  })
}

// 新增信用合格分设置
export function addCeditScoreSite(data) {
  return request({
    url: '/laboratory/ceditScoreSite',
    method: 'post',
    data: data
  })
}

// 修改信用合格分设置
export function updateCeditScoreSite(data) {
  return request({
    url: '/laboratory/ceditScoreSite',
    method: 'put',
    data: data
  })
}

// 删除信用合格分设置
export function delCeditScoreSite(id) {
  return request({
    url: '/laboratory/ceditScoreSite/' + id,
    method: 'delete'
  })
}
